Tsync - keine Installation möglich [erledigt]

  • Abend,
    sorry muß hier das Thema nochmals aufgreifen. Habe in einer Frage vom Jan.09 keine Antwort auslesen können. Ich habe Thunderbird mit Lightning, um mit zyb syncronisieren zu können soll ich das addon Tsync installieren. Geht bei mir leider nicht es kommt immer die Meldung
    "Tsync Thunderbird Extension wird nicht installiert, da es keine sicheren Updates anbietet".


    Ich habe Thunderbird Version 2.0.0.21 (20090302), Läuft alles unter Windows 2000.
    Ich habe noch einen Rechner mit Ubuntu - und Thunderbird sowie Lightning - leider gleiche Meldung.


    Hatte schon mal einer das Problem - und gibt es evtl. eine Lösung dafür? Danke erst mal allen, die sich diesem Thema annehmen sollten. Gruß gigi_rs

  • "gigi_rs" schrieb:

    Geht bei mir leider nicht es kommt immer die Meldung
    "Tsync Thunderbird Extension wird nicht installiert, da es keine sicheren Updates anbietet".


    Ich habe Thunderbird Version 2.0.0.21 (20090302), Läuft alles unter Windows 2000.
    Ich habe noch einen Rechner mit Ubuntu - und Thunderbird sowie Lightning - leider gleiche Meldung.


    So wie ich das sehe liegt hier eher ein Installationsfehler vor, Thunderbird 2.0.0.21 gibt solch eine Meldung nämlich nicht aus, diese kommt wohl von Firefox 3.x.


    Bitte lies Dir noch einmal Installation von Add-ons [IMG:http://i16.tinypic.com/6pf0wvr.png] durch.

  • Danke rum, habe den MR Tech Toolkit installiert und die Prüfung umgangen. Nun geht alles - super. :top: Win2000 wird wohl mein letztes Win sein . Danke

  • Thunderbird 3.1.9 Lightning aktuell


    Wie kann ich denn die Überprüfung übergehen? Muss ich da irgendwo was einstellen oder es in einer bestimmten weise Installieren?


    MfG Jens

  • Hallo Jens, [So viel Zeit sollte sein!]

    "HightowerJM" schrieb:


    Wie kann ich denn die Überprüfung übergehen? Muss ich da irgendwo was einstellen oder es in einer bestimmten weise Installieren?


    wenn du dir o. g. Add-on installiert hast, findest du in den Einstellungen des Add-ons die entsprechenden Informationen in Deutsch. Tipp: Schau unter Verschiedenes.

  • Moin.


    Ich habe mir jetzt nochmal Thunderbird installiert und das MrToolTech Kit. Leider kann ich Tsync immer noch nicht installieren, da unter Verschiedenes kein passender Eintrag zu finden ist.


    Kann mir nochmal jemand helfen?


    MfG Jens

  • Oder eben beim Installieren die Kompatibilitätstest deaktivieren:
    [IMG:http://img6.imagebanana.com/img/wqyliwo7/thumb/maxVersion.png]


    Dann bleibt man aber immer noch an den unsicheren Updates hängen:
    [IMG:http://img6.imagebanana.com/img/blw22ksm/thumb/keine_sicheren_Updates.png]


    Also muss das heruntergeladene Add-on entpackt werden (7-zip, winrar, winzip oder so) und die Datei install.rdf mit einem Editor bearbeitet werden:
    Folgende Zeile muss entfernt werden:
    [IMG:http://img6.imagebanana.com/img/111ofz8m/thumb/install.rdf.png]
    wenn man schon dabei ist, kann man auch gleich die maxVersion im Add-on anheben:
    anstatt 2.0+ muss da dann 3.1.* stehen:
    [IMG:http://img6.imagebanana.com/img/a8ukwnxb/thumb/max.version.png]


    :!: Nun klappt die Installation, aber ob die Erweiterung noch mit Tb 3.1 funktioniert bezweifele ich, da sich seit Tb 2 einfach zu viel geändert hat. ;)

  • Vielen Dank Fux und graba.


    Wie Fux schon geschrieben hat, gab es immer noch die Meldung. Ich würde es mal mit seiner Methode probieren.


    Was ja evtl nicht klappt, da Tsync ja schon so alt ist und sich sehr viel geändert hat.


    Habt ihr eine andere Lösung für mich um mit einem Server wie mibical.net zu synchronisieren? Wollte gerne die Kontakte und Kalendereinträge online mit meinem Handy sychronisieren.


    MfG Jens